package main

import (
	"cicv-data-closedloop/pjisuv_msgs"
)

func Topic() string {
	return "/cicv_location"
}

// Label todo 禁止存在下划线_
func Label() string {
	return "brake"
}

func Rule(data *pjisuv_msgs.PerceptionLocalization) string {
	if data.AccelX*9.8 < -4.0 {
		return "brake"
	} else {
		return ""
	}
}
